<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'es_wp', version '4.2'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutexportfile'] = 'Acerca de este archivo';
$string['activitycompletion'] = 'Completud de actividades';
$string['allcohorts'] = 'Todas las cohortes';
$string['allcohorts_help'] = 'Todas las cohortes que este usuario puede gestionar';
$string['alldata'] = 'Todos los datos';
$string['allsystemcohorts'] = 'Todas las cohortes del sistema';
$string['certificates'] = 'Certificados';
$string['certificatetemplates'] = 'Plantillas de certificados';
$string['certificatetemplates_help'] = 'Incluir plantillas de certificados, páginas y elementos. Nótese que no se incluyen los certificados emitidos.';
$string['certificatetemplatesdetails'] = 'Detalle de las plantillas de certificados';
$string['cleanupexpiredimportsexports'] = 'Limpiar las exportaciones e importaciones vencidas';
$string['cohortdetails'] = 'Detalles de la cohorte';
$string['cohortdetails_help'] = 'Detalles de la cohorte para cada instancia seleccionada';
$string['cohortdetailswithmembers'] = 'Detalles de la cohorte incluyendo sus miembros';
$string['cohortdetailswithmembers_help'] = 'Detalle de la cohorte incluyendo información de membresía nótese que los usuarios no son incluidos';
$string['cohortmembers'] = 'Miembros de la cohorte';
$string['confirmdeleteexport'] = '¿Está seguro de eliminar esta exportación?';
$string['confirmdeleteimport'] = '¿Está seguro de eliminar esta importación?';
$string['confirmprocess'] = 'Al cliquear en "Seguir" el proceso comenzará de inmediato. Será notificado cuando concluya.';
$string['conflicts'] = 'Conflictos';
$string['content'] = 'Contenido';
$string['copiedtoclipboard'] = 'Texto copiado al portapapeles';
$string['copytoclipboard'] = 'Copiar al portapapeles';
$string['coursesadmintab'] = 'Aprendizaje';
$string['csvdefaultvalue'] = 'Valor por defecto';
$string['deletegradeshistory_desc'] = 'Se recomienda eliminar el historial de calificaciones durante el reinicio del curso, especialmente cuando la configuración "Recuperar calificaciones predeterminadas" está activada. Si el historial de calificaciones no se elimina durante el reinicio del curso, el proceso de recuperación de las calificaciones del curso en la rematriculación recuperará las calificaciones, sin embargo, toda la información de finalización de actividades ya no estará presente.';
$string['descriptionformat'] = 'Formato de la descripción';
$string['doexport'] = 'Exportar';
$string['doimport'] = 'Importar';
$string['errorcantdeleteexport'] = 'No se puede eliminar esta exportación';
$string['errorcantdeleteimport'] = 'No se puede eliminar esta importación';
$string['eventimportcreated'] = 'Importación creada';
$string['eventimportdeleted'] = 'Importación eliminada';
$string['eventimportupdated'] = 'Importación actualizada';
$string['exportimport'] = 'Importaciones y exportaciones';
$string['exportimportsettings'] = 'Configuración de las importaciones y exportaciones';
$string['exportimportsitesuccess'] = 'Sitio importado';
$string['exportimportstatuscompleted'] = 'Exitoso';
$string['exportimportstatuserror'] = 'Error';
$string['exportimportstatusinprogress'] = 'En progreso';
$string['exportimportstatusscheduled'] = 'Planificado';
$string['exportoptions'] = 'Opciones';
$string['exports'] = 'Exportaciones';
$string['exportstatus'] = 'Estado';
$string['importchoosetenant'] = 'Elegir Sitio';
$string['importconflictincategory'] = 'en la categoría';
$string['importconflictskip'] = 'No importar';
$string['importdestination'] = 'Destino';
$string['importer'] = 'Importador';
$string['importernotfound'] = 'El importador {$a} no se encontró o no está disponible';
$string['importformatcsv'] = 'CSV';
$string['importintothecurrenttenant'] = 'Importar en el micrositio actual';
$string['importlogsuccesscohortallocations'] = 'Se asignó el/ la usuario/ a \'{$a->userfullname}\' a la cohorte \'{$a->name}\'';
$string['importoptions'] = 'Opciones';
$string['importreview'] = 'Revisar';
$string['imports'] = 'Importaciones';
$string['importselectsource'] = 'Elegir la fuente';
$string['importselecttenant'] = 'Elegir el sitio...';
$string['importsolution'] = 'Solución:';
$string['importstatus'] = 'Estado';
$string['loading'] = 'Cargando...';
$string['messageprovider:importcomplete'] = 'Importación completa';
$string['nopermissionform'] = 'No tiene permisos para acceder a este formulario.';
$string['nopermissiontab'] = 'No tiene permisos para acceder a esta página.';
$string['pluginname'] = 'Workplace';
$string['proceed'] = 'Seguir';
$string['refresh'] = 'Actualizar';
$string['reg_moodleproduct'] = 'Producto Moodle  ({$a})';
$string['reg_wpactiveusers'] = 'Número de usuarios únicos que ingresaron en el último mes  ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Cantidad promedio de participantes activos en el último mes  ({$a})';
$string['reg_wpplugins'] = 'Lista de extensiones instaladas y habilitadas, número de instancias ({$a})';
$string['safenavigation'] = 'Es seguro seguir navegando el sitio mientras el proceso concluye.';
$string['workplacelicensenotagreed'] = 'No puedes acceder a este contenido hasta que el administrador del sitio haya aceptado la licencia de Moodle Workplace.';
